{
  "version": 1,
  "settings": {
    "blocks": {
      "core/button": {
        "border": {
          "color": false,
          "radius": false,
          "style": false,
          "width": false
        },
        "typography": {
          "customFontSize": false,
          "lineHeight": false,
          "dropCap": false,
          "fontStyle": false,
          "fontWeight": false,
          "letterSpacing": false,
          "textDecoration": false,
          "textTransform": false
        },
        "color": {
          "background": false,
          "text": false,
          "custom": false
        }
      }
    },
    "layout": {
      "contentSize": "960px",
      "wideSize": "1280px"
    },
    "color": {
      "defaultPalette": false,
      "custom": false,
      "palette": [
        {
          "name": "Primaire",
          "slug": "primary",
          "color": "#2F0154"
        },
        {
          "name": "Primaire Survol",
          "slug": "primary-hover",
          "color": "#130023"
        },
        {
          "name": "Secondaire",
          "slug": "secondary",
          "color": "#DF1E1E"
        },
        {
          "name": "Secondaire Light",
          "slug": "secondary-light",
          "color": "#FFEDEC"
        },
        {
          "name": "Infos",
          "slug": "infos",
          "color": "#FFE9A3"
        },
        {
          "name": "Secondaire Au Survol",
          "slug": "secondary-hover",
          "color": "#980303"
        },
        {
          "name": "Gris",
          "slug": "gray",
          "color": "rgb(239, 239, 239, 0.6)"
        },
        {
          "name": "Gris Foncé",
          "slug": "gray-dark",
          "color": "#767575"
        },
        {
          "name": "Acoustique / Copropriétés",
          "slug": "acoustique-coproprietes",
          "color": "#245EF2"
        },
        {
          "name": "Acoustique / Copropriétés | Light",
          "slug": "acoustique-coproprietes-light",
          "color": "#DFF1FF"
        },
        {
          "name": "Énergies / Urbanisme",
          "slug": "energies-urbanisme",
          "color": "#027E50"
        },
        {
          "name": "Énergies / Urbanisme | Light",
          "slug": "energies-urbanisme-light",
          "color": "#E3FFF0"
        },
        {
          "name": "Isolation / Quotidien",
          "slug": "isolation-quotidien",
          "color": "#C24503"
        },
        {
          "name": "Isolation / Quotidien | Light",
          "slug": "isolation-quotidien-light",
          "color": "#FFFBEC"
        },
        {
          "name": "Patrimoine / Rénovation",
          "slug": "patrimoine-renovation",
          "color": "#8B2FF7"
        },
        {
          "name": "Patrimoine / Rénovation | Light",
          "slug": "patrimoine-renovation-light",
          "color": "#F8F2FF"
        },
        {
          "name": "Location / Rénovation Circulaire",
          "slug": "location-renovation-circulaire",
          "color": "#DF002B"
        },
        {
          "name": "Location | Light",
          "slug": "location-renovation-circulaire-light",
          "color": "#FFF3F5"
        }
      ],
      "gradients": [
        {
          "slug": "gradient-blue",
          "gradient": "linear-gradient(160deg, #3C75FF, #0BB1FF)",
          "name": "Blue Gradient"
        },
        {
          "slug": "gradient-green",
          "gradient": "linear-gradient(160deg, #008050, #09D17B)",
          "name": "Green Gradient"
        },
        {
          "slug": "gradient-red",
          "gradient": "linear-gradient(160deg, #F40634, #FF928B)",
          "name": "Red Gradient"
        },
        {
          "slug": "gradient-yellow",
          "gradient": "linear-gradient(160deg, #D44A00, #FE9000)",
          "name": "Yellow Gradient"
        },
        {
          "slug": "gradient-purple",
          "gradient": "linear-gradient(160deg, #8B2FF7, #EB79FF)",
          "name": "Purple Gradient"
        }
      ]
    },
    "typography": {
      "fontFamilies": [
        {
          "name": "Raleway",
          "slug": "raleway",
          "fontFace": [
            {
              "fontFamily": "Raleway",
              "fontStretch": "auto",
              "fontStyle": "auto",
              "fontWeight": "100 900",
              "src": [
                "file:./resources/fonts/Raleway-VariableFont_wght.woff2"
              ]
            }
          ]
        }
      ],
      "fontSizes": [
        {
          "name": "Small",
          "slug": "small",
          "size": "0.875rem"
        },
        {
          "slug": "regular",
          "name": "Regular",
          "size": "1.5rem"
        },
        {
          "slug": "large",
          "name": "Large",
          "size": "1.125rem"
        },
        {
          "slug": "xl",
          "name": "XL",
          "size": "1.25rem"
        },
        {
          "slug": "xxl",
          "name": "2XL",
          "size": "1.5rem"
        },
        {
          "slug": "xxxl",
          "name": "3XL",
          "size": "1.875rem"
        }
      ]
    }
  }
}